﻿#menuHead a {height: 50px;background: #7cbcae;}
#rightMenu   a:hover  { background:#7cbcae;  }
#rightMenu .subMenu a:hover    { background:#7cbcae url('../../000Frames/site/images/plus-icon.png') no-repeat right 29px top 15px; }
.boxObjectD     { background:#7cbcae;}

@media (max-width: 480px) 
{
   #menuHead a {height: 32px;}
   
}


